Bug 205490 - LTC26891- [LSPP]missing setools rpm in RHEL5 Beta1
LTC26891- [LSPP]missing setools rpm in RHEL5 Beta1
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: comps (Show other bugs)
5.0
All Linux
high Severity high
: ---
: ---
Assigned To: Dennis Gregorovic
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-06 14:32 EDT by Issue Tracker
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: beta2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-22 19:10:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 26891 None None None Never

  None (edit)
Description Issue Tracker 2006-09-06 14:32:15 EDT
Escalated to Bugzilla from IssueTracker
Comment 5 Dennis Gregorovic 2006-09-21 14:35:47 EDT
comps change made. setools should be included in the next set of trees.
Comment 7 RHEL Product and Program Management 2006-12-22 19:10:15 EST
A package has been built which should help the problem described in 
this bug report. This report is therefore being closed with a resolution 
of CURRENTRELEASE. You may reopen this bug report if the solution does 
not work for you.

Note You need to log in before you can comment on or make changes to this bug.